
From: Hirokazu Takata <takata@linux-m32r.org>

Here is a patch to update comments for Renesas.
The M32R processor is a product of Renesas Technology Corporation now.

	* arch/m32r/kernel/setup.c:
	- Change from "MITSUBISHI" to "Renesas"
	- Remove RCS ID.
	* arch/m32r/kernel/setup_m32700ut.c: ditto.
	* arch/m32r/kernel/setup_mappi.c: ditto.

	* arch/m32r/kernel/setup_mappi2.c: 
	- Remove RCS ID.
	* arch/m32r/kernel/setup_oaks32r.c: ditto.
	* arch/m32r/kernel/setup_opsput.c: ditto.
	* arch/m32r/kernel/setup_usrv.c: ditto.

	* include/asm-m32r/m32102.h:
	- Add copyright statement of Renesas
	- Remove RCS ID.
	* include/asm-m32r/m32r.h: ditto.
	* include/asm-m32r/m32r_mp_fpga.h: ditto.

Signed-off-by: Hirokazu Takata <takata@linux-m32r.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/m32r/kernel/setup.c          |    2 +-
 25-akpm/arch/m32r/kernel/setup_m32700ut.c |    4 +---
 25-akpm/arch/m32r/kernel/setup_mappi.c    |    6 +-----
 25-akpm/arch/m32r/kernel/setup_mappi2.c   |    4 ----
 25-akpm/arch/m32r/kernel/setup_oaks32r.c  |    4 ----
 25-akpm/arch/m32r/kernel/setup_opsput.c   |    2 --
 25-akpm/arch/m32r/kernel/setup_usrv.c     |    4 ----
 25-akpm/include/asm-m32r/m32102.h         |    7 ++++---
 25-akpm/include/asm-m32r/m32r.h           |    7 +++----
 25-akpm/include/asm-m32r/m32r_mp_fpga.h   |    8 ++++----
 10 files changed, 14 insertions(+), 34 deletions(-)

diff -puN arch/m32r/kernel/setup.c~m32r-update-comments-for-renesas arch/m32r/kernel/setup.c
--- 25/arch/m32r/kernel/setup.c~m32r-update-comments-for-renesas	Thu Sep 30 16:23:49 2004
+++ 25-akpm/arch/m32r/kernel/setup.c	Thu Sep 30 16:23:49 2004
@@ -1,7 +1,7 @@
 /*
  *  linux/arch/m32r/kernel/setup.c
  *
- *  Setup routines for MITSUBISHI M32R
+ *  Setup routines for Renesas M32R
  *
  *  Copyright (c) 2001, 2002  Hiroyuki Kondo, Hirokazu Takata,
  *                            Hitoshi Yamamoto
diff -puN arch/m32r/kernel/setup_m32700ut.c~m32r-update-comments-for-renesas arch/m32r/kernel/setup_m32700ut.c
--- 25/arch/m32r/kernel/setup_m32700ut.c~m32r-update-comments-for-renesas	Thu Sep 30 16:23:49 2004
+++ 25-akpm/arch/m32r/kernel/setup_m32700ut.c	Thu Sep 30 16:23:49 2004
@@ -1,7 +1,7 @@
 /*
  *  linux/arch/m32r/kernel/setup_m32700ut.c
  *
- *  Setup routines for MITSUBISHI M32700UT Board
+ *  Setup routines for Renesas M32700UT Board
  *
  *  Copyright (c) 2002 	Hiroyuki Kondo, Hirokazu Takata,
  *                      Hitoshi Yamamoto, Takeo Takahashi
@@ -9,8 +9,6 @@
  *  This file is subject to the terms and conditions of the GNU General
  *  Public License.  See the file "COPYING" in the main directory of this
  *  archive for more details.
- *
- *  $Id: setup_m32700ut.c,v 1.6 2003/11/27 10:18:49 takeo Exp $
  */
 
 #include <linux/config.h>
diff -puN arch/m32r/kernel/setup_mappi2.c~m32r-update-comments-for-renesas arch/m32r/kernel/setup_mappi2.c
--- 25/arch/m32r/kernel/setup_mappi2.c~m32r-update-comments-for-renesas	Thu Sep 30 16:23:49 2004
+++ 25-akpm/arch/m32r/kernel/setup_mappi2.c	Thu Sep 30 16:23:49 2004
@@ -7,10 +7,6 @@
  *                            Hitoshi Yamamoto, Mamoru Sakugawa
  */
 
-static char *rcsid =
-"$Id$";
-static void use_rcsid(void) {rcsid = rcsid; use_rcsid();}
-
 #include <linux/config.h>
 #include <linux/irq.h>
 #include <linux/kernel.h>
diff -puN arch/m32r/kernel/setup_mappi.c~m32r-update-comments-for-renesas arch/m32r/kernel/setup_mappi.c
--- 25/arch/m32r/kernel/setup_mappi.c~m32r-update-comments-for-renesas	Thu Sep 30 16:23:49 2004
+++ 25-akpm/arch/m32r/kernel/setup_mappi.c	Thu Sep 30 16:23:49 2004
@@ -1,16 +1,12 @@
 /*
  *  linux/arch/m32r/kernel/setup_mappi.c
  *
- *  Setup routines for MITSUBISHI MAPPI Board
+ *  Setup routines for Renesas MAPPI Board
  *
  *  Copyright (c) 2001, 2002  Hiroyuki Kondo, Hirokazu Takata,
  *                            Hitoshi Yamamoto
  */
 
-static char *rcsid =
-"$Id$";
-static void use_rcsid(void) {rcsid = rcsid; use_rcsid();}
-
 #include <linux/config.h>
 #include <linux/irq.h>
 #include <linux/kernel.h>
diff -puN arch/m32r/kernel/setup_oaks32r.c~m32r-update-comments-for-renesas arch/m32r/kernel/setup_oaks32r.c
--- 25/arch/m32r/kernel/setup_oaks32r.c~m32r-update-comments-for-renesas	Thu Sep 30 16:23:49 2004
+++ 25-akpm/arch/m32r/kernel/setup_oaks32r.c	Thu Sep 30 16:23:49 2004
@@ -7,10 +7,6 @@
  *                            Hitoshi Yamamoto, Mamoru Sakugawa
  */
 
-static char *rcsid =
-"$Id: setup_oaks32r.c,v 1.1 2004/03/31 05:06:18 sakugawa Exp $";
-static void use_rcsid(void) {rcsid = rcsid; use_rcsid();}
-
 #include <linux/config.h>
 #include <linux/irq.h>
 #include <linux/kernel.h>
diff -puN arch/m32r/kernel/setup_opsput.c~m32r-update-comments-for-renesas arch/m32r/kernel/setup_opsput.c
--- 25/arch/m32r/kernel/setup_opsput.c~m32r-update-comments-for-renesas	Thu Sep 30 16:23:49 2004
+++ 25-akpm/arch/m32r/kernel/setup_opsput.c	Thu Sep 30 16:23:49 2004
@@ -10,8 +10,6 @@
  *  This file is subject to the terms and conditions of the GNU General
  *  Public License.  See the file "COPYING" in the main directory of this
  *  archive for more details.
- *
- *  $Id: setup_opsput.c,v 1.1 2004/07/27 06:54:20 sakugawa Exp $
  */
 
 #include <linux/config.h>
diff -puN arch/m32r/kernel/setup_usrv.c~m32r-update-comments-for-renesas arch/m32r/kernel/setup_usrv.c
--- 25/arch/m32r/kernel/setup_usrv.c~m32r-update-comments-for-renesas	Thu Sep 30 16:23:49 2004
+++ 25-akpm/arch/m32r/kernel/setup_usrv.c	Thu Sep 30 16:23:49 2004
@@ -7,10 +7,6 @@
  *                                  Hitoshi Yamamoto
  */
 
-static char *rcsid =
-"$Id$";
-static void use_rcsid(void) {rcsid = rcsid; use_rcsid();}
-
 #include <linux/config.h>
 #include <linux/irq.h>
 #include <linux/kernel.h>
diff -puN include/asm-m32r/m32102.h~m32r-update-comments-for-renesas include/asm-m32r/m32102.h
--- 25/include/asm-m32r/m32102.h~m32r-update-comments-for-renesas	Thu Sep 30 16:23:49 2004
+++ 25-akpm/include/asm-m32r/m32102.h	Thu Sep 30 16:23:49 2004
@@ -2,10 +2,11 @@
 #define _M32102_H_
 
 /*
- * Mitsubishi M32R 32102 group
- * Copyright (c) 2001 [Hitoshi Yamamoto] All rights reserved.
+ * Renesas M32R 32102 group
+ *
+ * Copyright (c) 2001  Hitoshi Yamamoto
+ * Copyright (c) 2003, 2004  Renesas Technology Corp.
  */
-/* $Id$ */
 
 /*======================================================================*
  * Special Function Register
diff -puN include/asm-m32r/m32r.h~m32r-update-comments-for-renesas include/asm-m32r/m32r.h
--- 25/include/asm-m32r/m32r.h~m32r-update-comments-for-renesas	Thu Sep 30 16:23:49 2004
+++ 25-akpm/include/asm-m32r/m32r.h	Thu Sep 30 16:23:49 2004
@@ -2,12 +2,11 @@
 #define _ASM_M32R_M32R_H_
 
 /*
- * Mitsubishi M32R processor
- * Copyright (C) 1997-2002, Mitsubishi Electric Corporation
+ * Renesas M32R processor
+ *
+ * Copyright (C) 2003, 2004  Renesas Technology Corp.
  */
 
-/* $Id$ */
-
 #include <linux/config.h>
 
 /* Chip type */
diff -puN include/asm-m32r/m32r_mp_fpga.h~m32r-update-comments-for-renesas include/asm-m32r/m32r_mp_fpga.h
--- 25/include/asm-m32r/m32r_mp_fpga.h~m32r-update-comments-for-renesas	Thu Sep 30 16:23:49 2004
+++ 25-akpm/include/asm-m32r/m32r_mp_fpga.h	Thu Sep 30 16:23:49 2004
@@ -2,12 +2,12 @@
 #define _ASM_M32R_M32R_MP_FPGA_
 
 /*
- * Mitsubishi M32R-MP-FPGA
- * Copyright (c) 2002 [Hitoshi Yamamoto] All rights reserved.
+ * Renesas M32R-MP-FPGA
+ *
+ * Copyright (c) 2002  Hitoshi Yamamoto
+ * Copyright (c) 2003, 2004  Renesas Technology Corp.
  */
 
-/* $Id$ */
-
 /*
  * ========================================================
  * M32R-MP-FPGA Memory Map
_
